<XLI18NPackage>
	<stringTable>
		<string id="ID_USER_PANEL_LOGOUT_HINT">您沒有登錄，請先進行登錄！</string>
		
		<string id="ID_USER_PANEL_LOGOUT_HINT">您的迅雷還沒登錄</string>
		<string id="ID_USER_PANEL_CANCEL_LOGINING">取消</string>
		<string id="ID_USER_PANEL_LOGINING_HINT">正在登錄中......</string>
		<string id="ID_USER_PANEL_RETRY_LOGIN_HINT">連接失敗，20秒後重連</string>
		
		<string id="ID_USER_PANEL_USERNAME_WRONG">您的帳號輸入錯誤，請核對後再次輸入！</string>
		<string id="ID_USER_PANEL_PASSWORD_WRONG">您的密碼輸入錯誤，請核對後再次輸入！</string>
		<string id="ID_USER_PANEL_NETWORK_ERROR">網絡錯誤，請稍候再試！</string>
		<string id="ID_USER_PANEL_KICKED_OUT">您的帳號已在別處登錄！</string>
		
		<string id="ID_USERINFO_PANEL_HINT">點擊進入個人中心查看更多</string>
		<string id="ID_USERINFO_PANEL_YOUR_GLOBAL_RANK">你的全球排名為</string>
		<string id="ID_USERINFO_PANEL_GLOBAL_RANK">全球排名</string>

		<string id="ID_XLUSER_LOGIN_DLG">迅雷用戶登錄</string>
		<string id="ID_XUNLEI_USER">迅雷賬號:</string>
		<string id="ID_XUNLEI_PWD">迅雷密碼:</string>
		<string id="ID_IS_AUTO_LOGIN">記住密碼</string>
		<string id="ID_FORGET_PWD">忘記密碼</string>
		<string id="ID_SINGUP">註冊賬號</string>
		<string id="ID_LOGINDLG_IDOK">登錄</string>
		<string id="ID_IDCANCEL">取消</string>
		<string id ="ID_REGISTER_ACCOUNT">註冊賬號</string>

		<string id="ID_LOGINTIP_DLG">提示</string>
		<string id="ID_TIPTEXT">您沒有登錄!</string>
		<string id="ID_TIPTEXT2">請先登錄迅雷賬號!</string>

		<string id="ID_LOGINMESSAGEBOX_DLG">登錄提示</string>
		<string id="ID_MESSAGEBOX_TIP">未初始化XLCP,無法登錄</string>

		<string id="IDS_TOOLBAR_LOGIN">登錄</string>
		<string id="IDS_MENU_LOGIN_TIP">登錄</string>
		<string id="IDS_TOOLBAR_LOGOUT">註銷</string>
		<string id="IDS_MENU_LOGOUT_TIP">註銷</string>
		<string id="IDS_PUBLISH_RES">資源</string>
		<string id="IDS_PUBLISH_RES_LIST">查看資源列表</string>
		<string id="IDS_MENU_LOGIN">登錄...</string>
		<string id="IDS_MENU_LOGOUT">註銷</string>
		<string id="IDS_MENU_AUTOLOGIN">自動登錄</string>
		<string id="IDS_MENU_AUTOLOGIN_TIP">下次啟動時自動登錄到雷區</string>
		<string id="IDS_MENU_CHANGE_PWD">修改密碼...</string>
		<string id="IDS_MENU_CHANGE_PWD_TIP">修改密碼</string>
		<string id="IDS_MENU_CHANGE_INFO">修改個人資料...</string>
		<string id="IDS_MENU_CHANGE_INFO_TIP">修改個人資料</string>
		<string id="IDS_MENUITEM_BLOGMAIN">博客資源</string>
		<string id="IDS_MENUITEM_TIP_BLOGMAIN">收藏/查看博客資源</string>
		
		<string id="IDS_MENU_REGISTER">註冊帳號</string>
		<string id="IDS_PWD_PROTECTION">密碼保護</string>
		<string id="IDS_REGISTER_VIP">升級至VIP會員</string>
		<string id="IDS_VIP_PRIORITY">會員特權</string>
		
		
		<string id="MUTUAL_COLUMN_COLLECT">收藏</string>
		<string id="MUTUAL_COLUMN_VIEW">查看</string>
		<string id="MUTUAL_COLUMN_PUBLISH">發佈</string>
		<string id="MUTUAL_COLUMN_COMMENT">評論</string>
		<string id="MUTUAL_COLUMN_TITLE">社區互動</string>
		<string id="MUTUAL_COLUMN_COLLECT_TO_BLOG">收藏到博客</string>
		<string id="MUTUAL_COLUMN_VIEW_BLOG_RES">查看博客資源</string>
		<string id="MUTUAL_COLUMN_VIEW_RES_COMMENT">查看資源評論</string>
		<string id="MUTUAL_COLUMN_PUBUSH_TO_ONLINE">發佈到迅雷在線</string>

		<string id="IDS_TAB_PANEL_USERINFO">用戶信息</string>
		<string id="IDS_TAB_PANEL_BLOG">收藏</string>
		<string id="IDS_TAB_PANEL_VIP">會員</string>
	</stringTable>
</XLI18NPackage>